RDKit::MMFF::Tools::DefaultTorsionBondSmarts Class Reference

`#include <Builder.h>`

Inheritance diagram for RDKit::MMFF::Tools::DefaultTorsionBondSmarts:

## Static Public Member Functions

static const std::string & | string ()
static const ROMol * | query ()

## Detailed Description

Definition at line 84 of file MMFF/Builder.h.

## Member Function Documentation

## query()

static const ROMol* RDKit::MMFF::Tools::DefaultTorsionBondSmarts::query | ( |  | ) |

static

## string()

static const std::string& RDKit::MMFF::Tools::DefaultTorsionBondSmarts::string | ( |  | ) |

inline static

Definition at line 87 of file MMFF/Builder.h.

The documentation for this class was generated from the following file:

- MMFF/Builder.h